@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color:#404E68;
    /* background-image: linear-gradient(45deg, black 30%, blue 70%); */
}
.nav-link img {
    width: 25px;
    height: 15px;
}
.navbar-nav a {
    margin-left: 10px;
    text-decoration: none;
    padding: 10px;
    font-size: 17px;
    font-family:'Outfit', sans-serif;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.76);
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color: #C4A676;
}

.navbar-nav a.active {
    color: #C4A676!important;
}
/* <main-style> ============================ */
.menu__link {
    color: #fff;
    line-height: 2;
    position: relative;
  }
  
  .menu__link::before {
    content: '';
    width: 0;
    height: 1px;
    border-radius: 2px;
    background-color:#C4A676;
    position: absolute;
    bottom: -.08rem;
    right: 0;
    transition: right .4s, width .4s, left .4s;
  }
  
  .menu__link:hover::before {
    width: 100%;
    left: 0;
  }
:root {
    /* Background Color */
    --primary-color: #212122b9;
    --secondary-color: #a3a190;
    --bg-color: #f4f4f4;
    --bg-white: #fff;
    --bg-black: #000;

    /* Text Style */
    --primary-font: 'Poppins', sans-serif;
    --secondary-font: 'Oswald', sans-serif;
    --tertiary-font: 'Cinzel', serif;
    --fourth: 'Cormorant Garamond', serif;
    --five: 'Outfit', sans-serif;
    --six: 'Satisfy', cursive;
    --seven: "Playfair Display", serif;
    --eight:"Jost", sans-serif;
    --primary-text: #212122b9;
    --secondary-text: #201f1f;
    --text-white: #fff;
    --text-black: rgb(79, 79, 79);
    --text-gray: #e4e4e4;
}

.main_div {
    --color: #C4A676;
    position: relative;
    z-index: 1;
   }
   
   .main_div::before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background: transparent;
    top: -7px;
    left: -7px;
    z-index: -5;
    border-top: 1px solid var(--color);
    border-left: 1px solid var(--color);
    transition: 0.5s;
   }
   
   .main_div::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background: transparent;
    bottom: -7px;
    right: -7px;
    z-index: -5;
    border-right: 1px solid var(--color);
    border-bottom: 1px solid var(--color);
    transition: 0.5s;
   }
   
   .main_div:hover::before {
    width: 100% !important;
    height: 100% !important;
   }
   
   .main_div:hover::after {
    width: 100%;
    height: 100%;
   }
   
   .main_div button {
    padding: 0.7em 2em;
    font-size: 15px;
    text-transform: uppercase;
    background: #C4A676;
    color: #fff;
    border: none;
    letter-spacing: 1.5px;
    font-weight: 500;
    cursor: pointer;
    font-family: inherit;
   }

   .btn2{
    background-color: #C4A676;
    padding: 0.7em 2em;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    font-family: inherit;
   }

  h1 {
    font-size: 2.75rem;
    line-height: 4.25rem;
    font-weight: 500;
    color: var(--text-white);
    margin-bottom: 1.25rem;
    text-transform:capitalize;
    font-family: "Montserrat", sans-serif;
}
h2 {
    font-size: 2.2rem;
    font-weight: 400;
    color: var( --primary-text);
    margin-bottom: 1.25rem;
    text-transform: capitalize;
    font-family: "Montserrat", sans-serif;
}
h3 {
    font-size: 1rem;
    font-weight: 700;
    color: var(--primary-text);
    font-family: var(--secondary-font);
}

h3 span {
    color: var(--secondary-text);
}
h4{
    color: #625859;
    font-size: 20px;
}

h5 {
    font-size: 1.5rem;
    line-height: 1;
    color: var(--secondary-text);
    margin-bottom: .9375rem;
    margin-top: .9375rem;
    font-weight: 600;
    font-family: var(--secondary-font);

}

h6 {
    color: var(--text-white);
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}
p{
    font-size: 16px;
    color: #898989;
}
  section {
    padding: 120px 0;
    position: relative;
}


.footer_wrapper {
    background-color:#404E68 !important;
     background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/footer_bottom_img.png') !important ;
}

.footer_wrapper h5 {
    color:white;
    margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
}

.footer_wrapper .contact-info li a{
    color:white
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
    color: white;
    font-size: 14px;
    padding-left:1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    
}

.footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color:#CDA45E;
}

.footer_wrapper .social-network a {
    width: 2.1rem;
    height: 2.1rem;
    margin: .6rem;
    line-height:2rem;
    font-size: .875rem;
    display: inline-block;
    border: .125rem solid var(--text-gray);
    color: var(--text-gray);
    text-align: center;
    border-radius: 100%;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer_wrapper .social-network a:hover {
    background-color: var(--secondary-text);
    border-color: var(--secondary-text);
    color: var(--text-white);
    box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
    transform: translateY(-0.1875rem);
}

.footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
    background-color:  #313c50;
    padding: 1.25rem 0 .3125rem;
    text-align: center;
    color: white;
}


.footer_wrapper .copyright-section a {
    color: var(--secondary-text);
}
.banner_wrapper {
    height:70vh;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    z-index: 0;
}
.banner_wrapper .swiper-slide::before {
    background: #404e684d;
}
.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .8375rem;
    height: .8375rem;
    margin-bottom: 20px;
    background-color: #404E68;
    border: .0625rem solid #404E68;
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_wrapper .slide-text{
    padding: 30px;
}
.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
}
.banner_wrapper .swiper-slide h1{
    font-size: 90px !important;
    text-shadow: 2px 2px #302e2e; 
}
.banner_wrapper .swiper-slide h6{
    font-size: 20px !important;
    text-shadow: 2px 2px #302e2e; 
}
.swiper-pagination .swiper-pagination-bullet{
    color: #CDA45E !important;
    background-color: #CDA45E;
}


.Slogan{
    background: url('../img/img4.jpg') rgba(0, 0, 0, 0.356);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    padding: 150px 0 !important;
}

/*Section Rooms*/
.sec-room ul li {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 25px;
    list-style: none;
}
.sec-room ul li:before {
 font-family: 'Font Awesome 5 Free';
    content: "\f068";
    vertical-align: middle;
    position: absolute;
    left: 0;
    font-weight: 800;
    color: #898989;
}

.img-hv {
    overflow: hidden; 
    position: relative;
}

.img-hv img {
    width: 100%;
    height: 100%;
    transition: transform 0.5s ease;
    display: block;
}
.img-hv:hover img {
    transform: scale(1.2);
}

/*Our Servis*/
.single-services .services-img {
    position: relative;
}
.services-img > img {
  width: 100%;
}
.services-title {
  bottom: 13px;
  left: 13px;
  position: absolute;
  right: 13px;
  transition: all 0.5s ease 0s;
}
.services-hover-desc {
  bottom: 0;
  left: 0;
  padding: 13px;
  position: absolute;
  top: 0;
}
.services-title > h2 {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  color: #4a4a4a;
  display: inline-block;
  font-size: 24px;
  line-height: 18px;
  margin-bottom: 0;
  padding: 25px 0;
  text-transform: capitalize;
  width: 100%;
}
.single-services {
    overflow: hidden;
}
.services-hover-inner {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  display: inline-block;
  height: 100%;
  opacity: 0;
  padding: 10px;
  transform: scale(0.5);
  transition: all 0.5s ease 0s;
  width: 100%;
}
.services-hover-table-cell > h2 {
  color: #4a4a4a;
  font-size: 30px;
  text-transform: capitalize;
}
.services-hover-table {
    display: table;
    height: 100%;
    width: 100%;
}
.services-hover-table-cell {
    display: table-cell;
    vertical-align: middle;
}
.services-hover-table-cell > p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
}
.single-services:hover .services-hover-inner,.single-services.active .services-hover-inner{
  opacity: 1;
  transform: scale(1)
}
.single-services:hover .services-title{
  opacity: 0;
  transform: scale(0)
}
.boxed-layout .services-hover-table-cell > p {
  font-size: 13px;
  line-height: 20px;
}

/*Testimonials*/
.review-boxes{
    background-color: #404e68c5;
    color:#6e6e6e;
    padding: 0 25px 30px 25px;
    padding-top: 60px;
    background-image: url('../img/top_half_right.png');
    transition-duration: 0.5s;
    border: transparent 1px solid;
    
}

.review-boxes:hover{
    background-color: #ffffff;
    color: #000;
    transition-duration: 0.5s;
    border: #0000002f 1px solid;
}
.review-boxes p{
    color: #ffffffef;
    transition-duration: 0.5s;
}
.review-boxes:hover p{
    color: #000000ef;
    transition-duration: 0.5s;
}
.Testimonials .row h2{
    font-family: var(--tertiary-font);
    font-size: 28px !important;
    font-weight: 300 !important;
}
.Testimonials .row .review-boxes h6{
    color:#ffffff;
}
.Testimonials .row .review-boxes:hover h6{
    color:#3b3a3a;
}
.Testimonials .row .review-boxes h2{
    color:#ffffff;
}
.Testimonials .row .review-boxes:hover h2{
    color:#3b3a3a;
}



.title-head{
    padding: 80px 0px !important;
    margin: 0 !important;
    color: white;
    font-size:60px;
    font-style: italic;
    font-weight: 300;
    font-family: "Montserrat", sans-serif;
  }

  .Contact-head{
    background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}
.contactss p{
    font-size: 19px;
}

.About-head{
    background: url('../img/img1.jpg')rgba(0, 0, 0, 0.363);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;  
}

.Gallery-head{
    background: url('../img/img4.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;  
}
.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
}

.thumb {
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.read-btn {
    background: none;
    border: 0;
    font-family: 'Poppins', sans-serif;
    color: white;
    letter-spacing: 2px;
    font-weight: bold;
}

.Rooms-head{
    background: url('../img/two-9.jpg')rgba(0, 0, 0, 0.425);
    background-position: center 120%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;   
}
.rooms ul li {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 25px;
    list-style: none;
}
.rooms ul li:before {
 font-family: 'Font Awesome 5 Free';
    content: "\f0da";
    vertical-align: middle;
    position: absolute;
    left: 0;
    font-weight: 800;
    color: #898989;
}

@media only screen and (max-width: 1200px){

}
@media only screen and (max-width: 1199px){
    .navbar-toggler {
        background-color: #fcfbfd;
    }
    .sec-room h2{
       margin-bottom: 0;
    }
    section {
        padding: 100px 0;
        position: relative;
    }
}
@media only screen and (max-width: 575px){
    .banner_wrapper .swiper-slide h1{
        font-size: 60px !important;
        text-shadow: 2px 2px #302e2e; 
    }
    
.title-head{
    padding: 80px 0px !important;
    margin: 0 !important;
    color: white;
    font-size:50px;
    font-style: italic;
    font-weight: 300;
    font-family: "Montserrat", sans-serif;
  }
}
@media only screen and (max-width: 430px){
    .banner_wrapper .swiper-slide h1{
        font-size: 50px !important;
        text-shadow: 2px 2px #302e2e; 
    }
    .Slogan{
        background: url('../img/img4.jpg') rgba(0, 0, 0, 0.356);
        background-position: center 50%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        padding: 150px 0 !important;
    }
    .Contact-head{
        background: url('../img/img3.jpg')rgba(0, 0, 0, 0.425);
        background-position: center 50%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
    }
    
    .About-head{
        background: url('../img/img1.jpg')rgba(0, 0, 0, 0.363);
        background-position: center 80%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;  
    }
    
    .Gallery-head{
        background: url('../img/img4.jpg')rgba(0, 0, 0, 0.425);
        background-position: center 80%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;  
    }
    
    .Rooms-head{
        background: url('../img/two-9.jpg')rgba(0, 0, 0, 0.425);
        background-position: center 120%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;   
    }
}

 /* animation */
 .fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }